OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
OvertakeData Struct Reference

## Data Fields
const RoadVehicle * | u
const RoadVehicle * | v
TileIndex | tile
Trackdir | trackdir

## Detailed Description

Definition at line 770 of file roadveh_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/roadveh_cmd.cpp